ALTER TABLE LOCAL_CODE ADD CONSTRAINT FK_LOCAL_CODE_COLUMN 
	FOREIGN KEY (COLUMN_ID) REFERENCES DATASET_COLUMN (COL_ID)
ON DELETE CASCADE
;
ALTER TABLE LOCAL_CODE ADD CONSTRAINT LC_ID 
	FOREIGN KEY (LCD_ID) REFERENCES ITEM (ITEM_ID)
ON DELETE CASCADE
;
